
-----------------------------------*/
a#tabmenuLink {display:none;}


/* main menu
--------------------------------------------*/
ul#tabmenu
{
    width:100%;
    margin: 0 auto; /*If the menu has a width, this "margin:0 auto;" makes the menu center-aligned. You can remove it for left-alignment, or change it to "margin-left:auto; margin-right:0;" for right-alignment.*/
    text-align:left;
    list-style:none;
    padding:0;
    font-size:0;
    position:relative;
}
ul#tabmenu:after
{
    content:'.'; height: 0; clear: both; display: block; visibility: hidden;
}
        
ul#tabmenu li
{
    display:inline;
    list-style:none; padding:0;
    margin-top:0;margin-bottom:0;
    margin-left:0;margin-right:-1px;
}
        
/*Main menu links*/
ul#tabmenu li a
{
    letter-spacing:normal;
    color:#F3F9FE;
    padding:0 26px;
    line-height:26px;
    font-size:14px;
    font-weight:normal;
    font-family:Arial;
    text-decoration:none;
    display:inline-block; 
    outline:0;
    
    border:1px solid #FFFFFF;
    border-bottom:none;
    background:#21436A url("../images/quick_menu_background.png") no-repeat 0 bottom;
    position:relative;
    top:1px;
    z-index:4;  
    
}
/* If you've set the menu's javascript file with { preview:false }, you may want to specify the following hovered tab styles     
ul#tabmenu li a:hover {
    color: red;
    background: black;
}*/

ul#tabmenu li.active a
{
    padding-bottom:1px;
    background: #336699 url("../images/bg-blue1.gif") no-repeat 0 bottom;
    color:#FFFFFF;
}

/* You can set active tab's style when hovered
ul#tabmenu li.active a:hover {
    color:green;
}*/


        
/* Secondary level sub-menu
----------------------------------------------------------*/
ul#tabmenu li.active ul, ul#tabmenu>li:first-child>ul
{
    display:block;
    text-align:right;
    margin:0;
    padding:0;
    border:0;    
    float:left;
    width:100%;
    z-index:3;
    box-sizing:content-box;
    
}
        
ul#tabmenu li ul
{
    display: none;
    letter-spacing:normal;
    background:#336699 url("../images/quick_menu_background.png") repeat-x 0 0;
}    
ul#tabmenu li li
{
    margin-left: 0px;
}
     
/*Sub-menu links*/
ul#tabmenu ul li a
{
    color:#F3F9FE;
    padding:0;
    padding-left:0;padding-right:30px; 
    
    line-height:0;
    margin: 0; border: 0; top: 0;
    background: transparent;
}
ul#tabmenu li.active li a, ul#tabmenu li.active li a:hover {
    color:#F3F9FE;
    border: 0;
    background: transparent;
}

ul#tabmenu ul li.subActive a, ul#tabmenu ul li a:hover
{
    text-decoration: underline;
    color:#FFFFFF;
}

ul#tabmenu li.dummy {margin:0;}
ul#tabmenu li.dummy a
{
    padding:0;margin:0;border:0;
    padding-bottom:1px;    
    width:0;/* Set it 0 if not template 1 */ 
}